﻿.epgPsTeacherAcademyEventsList .btnDiv { padding: 15px 25px; background-color: #68217a; margin-bottom: 2.25em; }
.epgPsTeacherAcademyEventsList .mainHeading { font-size: 30px; font-family: 'Segoe UI Light'; margin-bottom: 15px; }
.epgPsTeacherAcademyEventsList .eventsList { font-size: 15px; }
.epgPsTeacherAcademyEventsList .eventLocation { font-weight: bold; display: block; margin-bottom: 5px; }
.epgPsTeacherAcademyEventsList li { padding: 20px 0; border-top: 1px solid #ccc; }
.epgPsTeacherAcademyEventsList li:first-child { border-top: none; }
.epgPsTeacherAcademyEventsList li a { color: #008CF2; }
.epgPsTeacherAcademyEventsList li a:hover { text-decoration: underline; }
.epgPsTeacherAcademyEventsList li div { line-height: 1.7em; }
.epgPsTeacherAcademyEventsList .additionalEvents li:first-child { border-top: 1px solid #ccc; }
.epgPsTeacherAcademyEventsList .noUpcomingEventsText { margin-bottom: 20px; }

@media screen and (max-width: 1270px), only screen and (max-device-width: 1270px) {
    .epgPsTeacherAcademyEventsList { padding-right: 16px; }
}

@media screen and (max-width: 700px), only screen and (max-device-width: 700px) {
    .row > .col { width: 100% !important; float: none; }
    .epgPsTeacherAcademyEventsList .btnDiv { margin-top: 2.25em; }
}